client = yes
output=C:\sslspeedy_beta\stunnel\stunnel.log
[proxy-3333]
accept  = 127.0.0.1:3333
connect=g1-Esg2.go2https.com:20002

[proxy-3334]
accept  = 127.0.0.1:3334
connect=g2-hk02.go2https.com:20004

[proxy-3335]
accept  = 127.0.0.1:3335
connect=g1-hk01.go2https.com:20005

[proxy-3336]
accept  = 127.0.0.1:3336
connect=g2-jp4.go2https.com:20006

[proxy-3337]
accept  = 127.0.0.1:3337
connect=g1-de1.go2https.com:20007

[proxy-3338]
accept  = 127.0.0.1:3338
connect=g2-de2.go2https.com:20008

[proxy-3339]
accept  = 127.0.0.1:3339
connect=g1-de3.go2https.com:20009

[proxy-3340]
accept  = 127.0.0.1:3340
connect=g2-sg03.go2https.com:20010

[proxy-3341]
accept  = 127.0.0.1:3341
connect=g1-jp1.go2https.com:20011

[proxy-3342]
accept  = 127.0.0.1:3342
connect=g2-sg02.go2https.com:20012

[proxy-3343]
accept  = 127.0.0.1:3343
connect=g1-s7.go2https.com:20013

[proxy-3344]
accept  = 127.0.0.1:3344
connect=g2-jp3.go2https.com:20014

[proxy-3345]
accept  = 127.0.0.1:3345
connect=g1-ejp1.go2https.com:20015

[proxy-3346]
accept  = 127.0.0.1:3346
connect=g2-ajp2.go2https.com:20016

[proxy-3347]
accept  = 127.0.0.1:3347
connect=g1-ejp3.go2https.com:20017

[proxy-3348]
accept  = 127.0.0.1:3348
connect=g2-ajp1.go2https.com:20018

[proxy-3349]
accept  = 127.0.0.1:3349
connect=g1-jp2.go2https.com:20019

[proxy-3350]
accept  = 127.0.0.1:3350
connect=g2-ajp4.go2https.com:20020

[proxy-3351]
accept  = 127.0.0.1:3351
connect=g1-ajp3.go2https.com:20021

[proxy-3352]
accept  = 127.0.0.1:3352
connect=g2-s6.go2https.com:20022

[proxy-3353]
accept  = 127.0.0.1:3353
connect=g1-s1.go2https.com:20023

[proxy-3354]
accept  = 127.0.0.1:3354
connect=g2-us4.go2https.com:20024

[proxy-3355]
accept  = 127.0.0.1:3355
connect=g1-us2.go2https.com:20025

[proxy-3356]
accept  = 127.0.0.1:3356
connect=g2-eus1.go2https.com:20026

[proxy-3357]
accept  = 127.0.0.1:3357
connect=g1-eus2.go2https.com:20027

[proxy-3358]
accept  = 127.0.0.1:3358
connect=g2-eus3.go2https.com:20028

[proxy-3359]
accept  = 127.0.0.1:3359
connect=g1-us3.go2https.com:20029

[proxy-3360]
accept  = 127.0.0.1:3360
connect=g2-s2.go2https.com:20030

[proxy-3361]
accept  = 127.0.0.1:3361
connect=g1-s4.go2https.com:20031

[proxy-3362]
accept  = 127.0.0.1:3362
connect=g2-uk01.go2https.com:20032

[proxy-3363]
accept  = 127.0.0.1:3363
connect=g1-esg1.go2https.com:20033

[proxy-3364]
accept  = 127.0.0.1:3364
connect=g2-au2.go2https.com:20034

[proxy-3365]
accept  = 127.0.0.1:3365
connect=g1-s3.go2https.com:20035

[proxy-3366]
accept  = 127.0.0.1:3366
connect=g2-uk.go2https.com:20036

[proxy-3367]
accept  = 127.0.0.1:3367
connect=g1-s8.go2https.com:20037

[proxy-3368]
accept  = 127.0.0.1:3368
connect=g2-sg01.go2https.com:20038

[proxy-3369]
accept  = 127.0.0.1:3369
connect=g1-in1.go2https.com:20039

[proxy-3370]
accept  = 127.0.0.1:3370
connect=g2-au1.go2https.com:20040

[proxy-3371]
accept  = 127.0.0.1:3371
connect=g1-s5.go2https.com:20041

[proxy-3372]
accept  = 127.0.0.1:3372
connect=g2-us1.go2https.com:20042

[proxy-3373]
accept  = 127.0.0.1:3373
connect=g1-us5.go2https.com:20043

[proxy-3374]
accept  = 127.0.0.1:3374
connect=g2-ejp4.go2https.com:20044

